using System;
using System.Reflection;
using System.Runtime.CompilerServices;
using System.Resources;
using DevExpress.Internal;
[assembly: AssemblyTitle("DevExpress.Dashboard.Web")]
[assembly: AssemblyCompany("Developer Express Inc.")]
[assembly: AssemblyCopyright("Copyright © 2000-2021 Developer Express Inc.")]
[assembly: AssemblyDescription("")]
[assembly:AssemblyConfiguration("")]
[assembly: AssemblyProduct("DevExpress.Dashboard.Web")]
[assembly: AssemblyTrademark("")]
[assembly:AssemblyCulture("")]
[assembly:CLSCompliant(true)]		
[assembly: AssemblyVersion(AssemblyInfo.SatelliteContractVersion)]
[assembly: System.Security.AllowPartiallyTrustedCallers()]
